/*@import url('https://fonts.googleapis.com/css?family=Montserrat');
/*@import url('https://fonts.googleapis.com/css2?family=Odibee+Sans&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&family=Odibee+Sans&display=swap');
/*body {
	background-color: #111;
}*/

.theloader {
	/*font-family: "Montserrat";
	/*font-family: 'Odibee Sans', cursive;*/
	font-family: 'Comfortaa', cursive;
	/*font-family: 'Odibee Sans', cursive;*/
	text-align: center;
	color: #00a9b2;
	display: -webkit-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	        flex-direction: column;
	-webkit-box-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	        justify-content: center;
	height: 100vh;
	letter-spacing: 1px;
}

.theloader h1 {
	/*background-image: url(http://2.bp.blogspot.com/-GsVax6NPtnc/VocRcWFGCII/AAAAAAABADg/fI7OBPkFLtU/s320/gif%2Banimado%252Cfondo%2Bde%2Bpantalla%2B%25281%2529.gif);*/
	background-size: cover;
	/*color: transparent;*/
	color: #00a9b2;/*transparent;*/
	-moz-background-clip: text;
	-webkit-background-clip: text;
	/*text-transform: uppercase;*/
	font-size: 80px;
	line-height: .85;
	margin: 1px 0;
    font-weight: bold !important;
}
.theloader h4 {
	/*background-image: url(http://2.bp.blogspot.com/-GsVax6NPtnc/VocRcWFGCII/AAAAAAABADg/fI7OBPkFLtU/s320/gif%2Banimado%252Cfondo%2Bde%2Bpantalla%2B%25281%2529.gif);*/
	background-size: cover;
	color: #00a9b2;/*transparent;*/
	-moz-background-clip: text;
	-webkit-background-clip: text;
	/*text-transform: uppercase;*/
	font-size: 30px;
	line-height: .85;
	margin: 1px 0;
    font-weight: bold !important;
}
/* styling my button */

.white-mode {
	text-decoration: none;
	padding: 7px 10px;
	background-color: #122;
	border-radius: 3px;
	color: #00a9b2;
	-webkit-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	position: absolute;
	left: 15px;
	bottom: 15px;
	font-family: "Montserrat";
}

.white-mode:hover {
	background-color: #FFF;
	color: #122;
}


.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
  }
  .lds-ellipsis div {
	position: absolute;
	top: 33px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #00a9b2;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
  }
  .lds-ellipsis div:nth-child(1) {
	left: 8px;
	animation: lds-ellipsis1 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(2) {
	left: 8px;
	animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(3) {
	left: 32px;
	animation: lds-ellipsis2 0.6s infinite;
  }
  .lds-ellipsis div:nth-child(4) {
	left: 56px;
	animation: lds-ellipsis3 0.6s infinite;
  }
  @keyframes lds-ellipsis1 {
	0% {
	  transform: scale(0);
	}
	100% {
	  transform: scale(1);
	}
  }
  @keyframes lds-ellipsis3 {
	0% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(0);
	}
  }
  @keyframes lds-ellipsis2 {
	0% {
	  transform: translate(0, 0);
	}
	100% {
	  transform: translate(24px, 0);
	}
  }